Subject: CCL:Re:semantics : molecular modelling

From: [email-masked] (Dr Lutz Ackermann)
Date: Wed, 18 Jun 1997 15:56:17 +0100

Jeffrey L. Nauss wrote:

>   Molecular modelling would be the application of some form of a model to
>   studying molecular structure.

I agree with Jeffrey that although the term MM is normally used to
indicate a certain type of method (i.e. empirical methods etc).
one could well use it in a wider sense, comprising almost anything
that has to do with the theory of molecules. If one follows this
thought a bit further, it seems, however, that "MM" becomes a
doubling of terms and that expressions like

>   Watson and Crick constructed a model of a molecule ...

are tautological, because "molecule" itself, in the framework of the theory
of matter, is a model (so what's a 'model of model'?)
Jeffrey also mentions
>   hand-held CPK models and simple drawings on paper
For the reason just given it would then be semanically corret
to say "this molecule ..." while pointing at a picture
on a computer screen (well, one could introduce another category,
the "representation" of a model/molecule to refere to the actual drawing,
input file etc).

Of course 'model of a molecule' could refere to
'a simplified version of a molecular model', where the simplification
could either be of chemical nature (e.g. replace CH3 by H group) or
could point to the principal fact that different models describe
physical reality with a variing degree of crudeness (or approximation)
and no model covers all aspects of a theory.
For example: if A' is a molecular model that includes vibrational aspects,
and A" is a rigid version of A', one could say, that

(1) A" is a model of the molecule A'.
            -----        --------
I do, however prefere to say:

(2) both A' and A" are (different) models of the same physical reality
                                   ------

But what, then, is THE MOLECULE? Well take all the models A', A", A''' etc.
i.e. all that is known about a compound and call it A. So A would be a
model that includes every known fact about a given substance. Therefore
A is the molecule.

Maybe these semantic differences could be depicted in a little plot:

                                 physical reality

                       |                         |           |
---------------------  |   --------------------  |  -------  |  -------

                       V                         V           V

Theory                 A'                        A'          A"

                       |            or
                       V

                       A"
---------------------------------------------------------------------

representation:  a drawing, a set of coordinates ...

                       (1)                             (2)

Very well so far, but where does A go?
I think the semantic problem arises, because some people (mostly subconcsiously)
introduce  another 'layer' between theory and reality to accomodate A, THE MOLECULE.
Some would even forget about the fact, that molecules are models of reality and
place A in the upper section of the diagram above. The reason for this probably
being, that "molecule" is a very succesfull and extremely usefull concept to
which we have got used very much.

Ok, that's been it, folks. I am afraid, I didn't have much time to explain these
philosophical aspects in to much detail, but you shold be able to get the gist
of what I am trying to say. Comments?

               <^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^>
               <    Dr. Lutz Ackermann                        >
               <    Research Assistent                        >
               <    The Royal Institution of Great Britain    >
               <    Davy-Faraday Research Laboratory          >
               <    21 Albemarle Street                       >
               <    London W1X 4BS                            >
               <    UK                                        >
               <                                              >
               <    phone: +44-171-409 2992 ext 424           >
               <    FAX:   +44-171-629 3569                   >
               <    e-mail:  [email-masked]                    >
               <    http://www.ri.ac.uk/DFRL/L.Ackermann      >
                vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv